@charset "utf-8";

div#cont_wrap{
    width: 1024px;
    min-height: 1024px;
    margin: 0 auto;
    padding: 10px 15px;
}

#main {
    width: calc(76.87% - 44px);
    min-height: 600px;
    padding: 0 44px 0 0;
    float: left;
}


#main .post {
    width: 100%;
    padding: 0;
    margin-bottom: 30px;
	padding-bottom: 30px;
	border-bottom: 1px dashed #412814;
}

#main .post:after {
	content: "";
	display: block;
	clear: both;
}


#main .post .post_left {
	width: 206px;
	float: left;
}

#main .post .post_left .img_thumbnail {
	max-width: 100%;
	max-height: 157px;
	margin: 0;
	border: 0;
}
#main .post .post_right {
	float: left;
	width: calc(100% - 226px);
	padding-left: 20px;
}
#main .post .post_right time {
	display: inline-block;
	margin-bottom: 10px;
}
#main .post .post_right .title {
	position: relative;
	font-size: 18px;
	font-weight: bold;
	color: #098b1d;
}
#main .post .post_right .title.new:before {
	content: url("./img/shared/icon_new.png");
	display: block;
	position: absolute;
	top: -48px;
	left: -54px;
}
#main .post .post_right .contentText {
	margin: 20px 0 30px;
}
#sidebar{
    width: 23.13%;
    float: left;
}

footer{
    clear: both;
}
/*
footer p {
    text-align: center;
}
*/

#s{
    border: 1px solid #D6D6D6;
    margin: 10px 0 ;
    height: 31px;
    width: 180px;
    float: left;
}
#searchsubmit{
    border: 1px solid #999;
    margin: 10px 0;
    background: #999;
    padding: 6px 20px;
    color: #FFFFFF;
    font-size: 0.9em;
    float: left;

}

.img_thumbnail {
    display             : inline-block;
    background-color    : #ccc;
    background-position : center center;
    background-repeat   : no-repeat;
    margin              : 5px;
    width               : 100px;
    height              : 100px;
    border              : 1px solid #ccc;
    background-size     : cover;
}


.addtoany_header{
    float: right ;
}
.addtoany_list{
    float: right ;
}

ul,li{
    list-style: none;
}

/*topics_img*/
.img_thumbnail {
    display             : inline-block;
    background-color    : #ccc;
    background-position : center center;
    background-repeat   : no-repeat;
    margin              : 5px;
    width               : 250px;
    height              : 160px;
    border              : 1px solid #ccc;
    background-size     : cover;
    }






/* -------------------------------------------------------------------------------------------------------------------- */
/* single */
/* -------------------------------------------------------------------------------------------------------------------- */

.singleBody {line-height: 29px;}
.singleBody .box p {line-height: 29px; min-height: 30px;}
.pagelink {position: relative; margin: 40px 0;}
.index.page_cntrl a {
    display         : block;
/*    background      : #64a719;*/
/*    border-radius   : 5px;*/
    width           : 161px;
    margin          : 0 auto;
    color           : #fff;
    text-decoration : none;
    text-align      : center;
/*    padding         : 10px;*/
    line-height     : 1.48;
    }

.index.page_cntrl span {
    display         : block;
    background      : #9E9E9E;
    border-radius   : 5px;
    width           : 200px;
    margin          : 0 auto;
    color           : #fff;
    text-decoration : none;
    text-align      : center;
    padding         : 10px;
    line-height     : 1.48;
    }

.index.page_cntrl a:hover {opacity: 0.7;}

.single-post .hTitle {background: none; text-indent: 0; line-height: 34px; font-size: 24px;}
.single-post .box time {
    color         : #628ea7;
    font-size     : 1.2em;
    font-weight   : bold;
    margin-bottom : 10px;
    display       : block;
    } 

/* -------------------------------------------------------------------------------------------------------------------- */
/* common wrap container */
/* -------------------------------------------------------------------------------------------------------------------- */
.lower #content .wrapper .l-container .container {
	padding-top: 60px;
}
#bucket_local_nav {
	margin-bottom: 20px;
}
.container h1.bucket_kv {
	margin-left: -20px;
	margin-bottom: 54px;
	padding: 0;
	background: none;
}
.container h1.bucket_kv:before {
	content: none;
}
.home_page_cntrl {
	margin: 20px auto;
	text-align: center;
}
.home_page_cntrl a {
	color: #098b1d;
}
/* sidebar comment */
#sidebar #comment {
	background: url(./img/shared/side_contact_middle.png) repeat-y 0 0;
}
#sidebar #comment:before {
	content: url(./img/shared/side_contact_top.png);
	display: block;
	height: 10px;
	position: relative;
	top: -2px;
}
#sidebar #comment:after {
	content: url(./img/shared/side_contact_bottom.png);
	display: block;
	height: 10px;
}
#sidebar #comment .comment_inr {
	padding: 20px 24px;
}
#sidebar #comment #comment_pictuer {
	text-align: center;
}
#sidebar #comment #comment_title {
	margin-top: 18px;
	padding-bottom: 12px;
	border-bottom: solid 1px #412814;
}
#sidebar #comment .comment_txt_wrap .comment_txt {
	font-size: 13px;
	overflow: hidden;
	height: 4.5rem;
/*
	transition: all 1s ease;
	-webkit-transition: all 1s ease;
*/
}
#sidebar #comment .comment_txt_wrap .comment_btn {
	width: 100px;
	margin: 0 auto;
	position: relative;
}
#sidebar #comment .comment_txt_wrap .comment_btn:hover {
	cursor: pointer;
}
#sidebar #comment .comment_txt_wrap .comment_btn:before {
	content: url("./img/shared/btn_comment_all_open.png");
	display: inline-block;
	position: absolute;
	top: 6px;
	left: 11px;
}
#sidebar #comment .comment_txt_wrap .comment_btn.is-active:before {
	content: url("./img/shared/btn_comment_all_close.png");
	display: inline-block;
	position: absolute;
	top: 6px;
	left: 11px;
}

/* sidebar archive */
.widget_archive {
	background: #fdf5e6;
	margin-top: 20px;
	border: solid 1px #f3e6c8;
	border-radius: 8px;
}
.widgettitle {
	position: relative;
	padding: 20px;
	font-size: 16px;
	font-weight: bold;
}
.widgettitle:hover {
	cursor: pointer;
}
.widgettitle:after {
	position: absolute;
	top: 20px;
	right: 20px;
	content: url("./img/shared/btn_accordion_open.png");
	display: inline-block;
}
.widgettitle.is-active:after {
	content: url("./img/shared/btn_accordion_close.png");
}
.widget_recent_entries {
	background: #fdf5e6;
	margin-top: 20px;
	border: solid 1px #f3e6c8;
	border-radius: 8px;
}
.widget_archive ul,.widget_recent_entries ul {
	display: none;
	width: 170px;
    margin: 0 auto;
	padding: 20px 0;
	border-top: dashed 1px #412814;
}
.widget_archive ul li,.widget_recent_entries ul li {
	padding-left: 0.4em;
	text-indent: -0.4em;
	font-size: 13px;
	color: #d6222c;
}
.widget_archive ul li:before,.widget_recent_entries ul li:before {
	content: "・";
	display: inline-block;
	color: #412814;
}
/* sidebar search */
#sidebar .serch_ttl {
	margin-top: 30px;
	text-align: center;
	font-size: 16px;
	font-weight: bold;
}
.searchform div {
	position: relative;
	width: 100%;
}
.searchform div:after {
	content: "";
	display: block;
	clear: both;
}
#s {
	width: 100%;
	height: 32px;
	padding: 0 72px 0 10px;
	border: solid 1px #402713;
    border-radius: 5px;
    box-sizing: border-box;
}
#searchsubmit {
	position: absolute;
	top: 1px;
	right: 1px;
	width: 56px;
	height: 30px;
	padding: 0;
	background: url(./img/shared/btn_seaerch.png) no-repeat;
	border: none; /* デフォルトCSSリセット */
	box-shadow: none; /* デフォルトCSSリセット */
	text-indent: -9999px;
	cursor: pointer;
}
/* single */
.post article time {
	font-size: 18px;
}
.post article .title {
	margin-top: 16px;
	margin-bottom: 28px;
	padding-bottom: 18px;
	font-size: 30px;
	color: #098b1d;
	border-bottom: dotted 2px #412814;
}
.post article p {
	font-size: 14px;
	line-height: 1.8;
}
.post article p a {
	color: #1496be;
	text-decoration: underline;
}
.post article p a:hover {
	color: #d60a19;
}
.sns_wrap {
	text-align: right;
}
.sns_wrap:after {
	content: "";
	display: block;
	clear: both;
}
.share_txt {
	display: inline-block;
	font-size: 0;
	vertical-align: middle;
}
.sns_list {
	display: inline-block;
	margin-left: 16px;
	vertical-align: middle;
	font-size: 0;
}
.sns_list li {
	display: inline-block;
	line-height: 1;
	font-size: 0;
}
.sns_list li + li {
	margin-left: 10px;
}
/* search */
.search_title {
	margin-top: 16px;
	margin-bottom: 28px;
	padding-bottom: 18px;
	font-size: 30px;
	color: #098b1d;
	border-bottom: dotted 2px #412814;
}
/* page_cntrl */
.page_cntrl {
	width: 250px;
	margin: 40px auto 80px;
}
.page_cntrl:after {
	content: " ";
	display: block;
	clear: both;
}
.page_cntrl a {
	color: #098b1d;
}
.page_cntrl_previous,.page_cntrl_next {
	position: relative;
	width: 50%;
}
.page_cntrl_previous {
	float: left;
	text-align: left;
	padding-left: 1.2em;
	box-sizing: border-box;
}
.page_cntrl_next {
	float: right;
	text-align: right;
	padding-right: 1.2em;
	box-sizing: border-box;
}
.page_cntrl_previous a:before,.page_cntrl_next a:before {
	position: absolute;
	color: #098b1d;
	top: 0;
	bottom: 0;
	margin: auto;
	height: 1em;
	font-weight: bold;
}
.page_cntrl_previous a:before {
	content: "<";
	left: 0;	
}
.page_cntrl_next a:before {
	content: ">";
	right: 0;
}
.index.page_cntrl {
	width: 100%;
	margin: 0 auto;
}
.pageprev,.pagenext {
	display    : block;
    width      : 210px;
    position   : absolute;
    top        : 10px;
	color: #098b1d;
	font-weight: bold;
}
.pageprev {
    left       : 0;
    text-align : right;
    }
.pagenext {
    right      : 0;
    text-align : left;
    }
.pageprev a,.pagenext a {
	color: #098b1d;
	font-weight: normal;
}
/***********************************
横並び画像
***********************************/
.holizontal_item_wrap {
	display: block;
	width: 100%;
	margin-bottom: 1px;
	text-align: center;
}
.holizontal_item {
	display: inline-block;
	text-align: center;
}
/***********************************
学校一覧
***********************************/
.school_list {
	margin-bottom: 60px;
}
.school_list * {
	box-sizing: border-box;
}
.school_list_body {
	overflow: hidden;
	margin-bottom: -7px;
}
.school_list_body li {
	display: block;
	width: 213px;
	height: 66px;
	float: left;
	margin-left: 7px;
	margin-bottom: 7px;
}
.school_list_body li:nth-of-type(3n + 1) {
	margin-left: 0;
}
.school_list_body li a {
	display: flex;
	align-items: center;
	width: 100%;
	height: 66px;
	background: url(./img/shared/school_list_btn.png) no-repeat 0 0;
	padding-right: 10px;
	padding-left: 40px;
	font-size: 13px;
	font-weight: bold;
	text-decoration: none;
}
.school_list_body li a:hover {
	background: url(./img/shared/school_list_btn_active.png) no-repeat 0 0;
	color: #fff;
}
.school_list_body li a span {
	display: block;
}
/* sidebar */
.side_school_list {
	margin-top: 20px;
}
.side_school_list_ttl {
	margin-bottom: 20px;
	padding: 7px 0;
	text-align: center;
	color: #fff;
	font-size: 16px;
	font-weight: bold;
	background-color: #4F99AD;
	border-radius: 3px;
}
.side_school_list_ttl.js-toggle_button {
	position: relative;
	cursor: pointer;
}
.side_school_list_ttl.js-toggle_button::after {
	content: "";
	display: block;
	width: 27px;
	height: 26px;
	background: url(./img/sp/shared/school_btn_open.png) no-repeat 0 0;
	background-size: 100% auto;
	position: absolute;
	right: 5px;
	top: 50%;
	transform: translateY(-50%);
}
.side_school_list_ttl.js-toggle_button.is-active::after {
	background: url(./img/sp/shared/school_btn_close.png) no-repeat 0 0;
	background-size: 100% auto;
}
.side_school_list_body.js-toggle_container {
	display: none;
}
.side_school_list_body li {
	margin-bottom: 15px;
	padding-bottom: 15px;
	border-bottom: 1px dashed #412814;
}
.side_school_list_body li:last-child {
	margin-bottom: 0;
}
.side_school_list_body li a {
	position: relative;
	display: inline-block;
	padding-left: 20px;
	text-decoration: none;
	font-size: 13px;		
}
.side_school_list_body li a:hover {
	text-decoration: underline;
}
.side_school_list_body li a::before {
	content: "";
	display: inline-block;
	width: 14px;
	height: 15px;
	background: url(./img/shared/side_school_list_icon.png) no-repeat 0 50%;
	position: absolute;
	top: 1px;
	left: 0;
}
.post .cat_name {
	display: inline-block;
}
.post .cat_name a {
	margin-left: 10px;
	padding: 6px 8px;
	color: #4F99AD;
	border: solid 1px #4F99AD;
	font-size: 12px;
	font-weight: bold;
	text-decoration: none;
	transition: .3s;
}
.post .cat_name a:hover {
	background-color: #4F99AD;
	color: #fff;
	text-decoration: underline;
}
.cat_name_single {
	margin-bottom: 30px;
}
.cat_name_single a {
	display: block;
	padding: 10px;
	color: #4F99AD;
	border: solid 4px #4F99AD;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
	text-decoration: none;
	transition: .3s;
}
.cat_name_single a:hover {
	background-color: #4F99AD;
	color: #fff;
	text-decoration: underline;
}
.cat_name_archive {
	display: block;
	margin-bottom: 30px;
	padding: 10px;
	color: #4F99AD;
	border: solid 4px #4F99AD;
	font-size: 18px;
	font-weight: bold;
	text-align: center;
}


